<template>
    <section class="marketTop">
        <div class="container">
            <div class="marketTop__inner">
                <MarketTopLeft/>
                <MarketTopCenter/>
                <MarketTopSettingsMenuMobile/>
                <MarketTopRightNoMobile/>
            </div>
        </div>
    </section>
</template>

<script setup>
import MarketTopCenter from "@/Components/Layouts/MarketTopCenter.vue";
import MarketTopLeft from "@/Components/Layouts/MarketTopLeft.vue";
import MarketTopSettingsMenuMobile from "@/Components/Layouts/MarketTopSettingsMenuMobile.vue";
import MarketTopRightNoMobile from "@/Components/Layouts/MarketTopRightNoMobile.vue";
</script>


